import request from "@/request/index";

export function GetHpjShip() {
    return request({
        url: 'http://10.83.68.109:8092/digitalTwin2/dataShare/GetBoatAISByExtentCalculateGwTest',
        method: "post"
    })
}

export function GetBoatAISHistoryByMMSI(data) {
    return request({
        url: '/dataShare/GetBoatAISHistoryByMMSI',
        method: "post",
        data: data
    })
}